body {
    font-family: 'Montserrat', sans-serif;
}

.btn-custom,
a.btn-custom {
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 5px 10px;
    line-height: 34px;
}
.btn-custom,
a.btn-custom.bg-success:hover {
    background-color: #9F4160 !important;
}
.btn-custom-donate,
a.btn-custom-donate {
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 10px 105px;
    border: none;
}

.btn-custom-transparet,
a.btn-custom-transparet {
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #3AB1E2;
    text-decoration: none;
    padding: 5px 35px;
    border: none;
    background-color: #fff;
}
.btn-custom-transparet, a.btn-custom-transparet:hover{
    background-color: #9F4160;
    color: #fff;
}
.btn-custom,
a.btn-custom.bg-primary:hover {
    background-color: #9F4160 !important;
}
.btn-custom,
.btn-custom.bg-success:hover {
    background-color: #3AB1E2 !important;
    color: #fff;
}
a.btn-custom.bg-secondary:hover{
    background-color: #9ACC4E !important;
}

h1 {
    font-style: normal;
    font-weight: 800;
    font-size: 58px;
    line-height: 71px;
}

h2 {
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 44px;
}

h3 {
    font-style: normal;
    font-size: 24px;
}

h4 {
    font-weight: 600;
}

p {
    font-size: 16px;
    font-weight: 400;
}

.img {
    max-width: 100%;
    height: auto;
}

.bg-primary-gradient {
    background: linear-gradient(180deg, #3AB1E2 0%, #0084BA 100%);
}

.bg-secondary-gradient {
    background: linear-gradient(180deg, #F25888 0%, #DF1D59 100%);
}

.bg-success-gradient {
    background: linear-gradient(180deg, #9ACC4E 0%, #69AE00 100%);
}

.bg-warning-gradient {
    background: linear-gradient(180deg, #A64162 0%, #760027 100%);
}

.bg-info-gradient {
    background: linear-gradient(180deg, #007555 0%, #004935 100%);
}

.bg-resources-gradient {
    background: linear-gradient(180deg, #1f2322eb 0%, #151716 100%);
}



.bg-primary {
    background-color: #3AB1E2 !important;
}

.bg-success {
    background-color: #9ACC4E !important;
}

.bg-secondary {
    background-color: #F25888 !important;
}

.color-info {
    color: #007555;
}

.color-primary {
    color: #3AB1E2;
}

.color-success {
    color: #9ACC4E;
}

.color-secondary {
    color: #F25888;
}

.color-pink {
    color: #A64162;
}


.section-row {
    padding: 70px 0 98px;
}

.section-row-resources {
    padding: 50px 0 70px;
}


.main-header .navbar-collapse {
    flex-grow: initial;
}

.main-header .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
}

.main-header .nav-link {
    padding: 0;
}

.main-header ul li {
    margin: 0 20px 0 0;
}

.main-header ul li a {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
}

.main-header ul li:last-child {
    margin: 0 0px 0 0;
}

/* .main-header ul li:last-child a {
    background-color: #9ACC4E;
    color: #fff !important;
    padding: 1px 10px !important;
} */




.site-controler-wrapp {
    position: absolute;
    top: -35px;
    right: 0px
}

.site-controler-wrapp ul {
    margin-bottom: 0;
    padding-left: 0;
}

.site-controler-wrapp ul li {
    list-style-type: none;
    display: inline-block;
}

.site-controler-wrapp ul li:first-child span {
    background-color: #F25888;
    color: #fff;
    border-radius: 50%;
    padding: 1px 6px;
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-left: 5px;
}

span.bright {
    background-color: #F25888;
    color: #fff;
    border-radius: 15px;
    padding: 5px;
}

span.bright img {
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    margin: -2px 3px 0 0;
}

span.size-small {
    margin: 0 5px;
}

span.size-big {
    font-size: 22px;
    margin: 0 5px;
}


/* =============== Mega menu css =========================== */
.megamenu-wrapp {
    padding: 60px 50px 63px;
    position: absolute;
    top: 122px;
    right: 0;
    left: 0;
    z-index: 9;
    display: none;
}

.mega-menu-content-inner-wrapp {
    margin-bottom: 48px;
}

.megamenu-wrapp h3 {
    color: #fff;
    margin-bottom: 60px;
}

.mega-menu-image-wrapp {
    height: auto;
    margin-right: 25px;
}

.mega-menu-details {
    padding-right: 25px;
}

.mega-menu-image-wrapp img {
    border-radius: 10px;
    overflow: hidden;
    object-fit: cover;
}

.mega-menu-details h5 {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: #fff;
}

.mega-menu-details p {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    line-height: 17px;
    margin-bottom: 0;
}

.border-right {
    border-right: 1px solid #fff;
}

.mega-menu-details a {
    text-decoration: none;
}


ul.dropdown-menu{
    padding: 0;
    border-radius: 0;
    top: 55px;
}
ul.dropdown-menu li {
    margin: 0;
}